{
  "name": "graphql_test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "dev": "nodemon src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "apollo-server-express": "^3.6.1",
    "express": "^4.17.2",
    "graphql-resolvers": "^0.4.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.1.6"
  }
}
